Benutzer Diskussion:H2m2/archiv◙/vector.css: Unterschied zwischen den Versionen

Aus chessmail Wiki @novasign.ch
Zur Navigation springen Zur Suche springen
 
(kein Unterschied)

Aktuelle Version vom 5. Februar 2015, 01:38 Uhr

{{#css: a:link {background-color:snow;} /* unvisited link */ a:visited {background-color:white;} /* visited link */ a:hover {color: white;background-color:black; text-decoration:none} /* mouse over link */ a:active {background-color:white;} /* selected link */ }}